* {
    padding: 0;
    margin: 0;
    transition: .5s;
    box-sizing: border-box;
    font-family: "Poppins";
}

.container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-column-gap: 5%;
    grid-row-gap: 50px;
    text-align: center;
    justify-content: center;
    padding: 30px;
}

.container .central {
    width: 300px;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
}

.container img {
    max-width: 100%;
}

.container .txt {
    padding: 20px;
    border-radius: 10px;
}

.header {
    text-align: center;
    padding: 50px;
    display: grid;
    justify-content: center;
}

.header h3 {
    padding: 10px;
    font-size: 30px;
    font-weight: 800;
}

.header input {
    padding: 10px 20px;
    outline: none;
    border: none;
    border: 1px solid rgb(172, 172, 172);
    border-radius: 8px;
    font-size: 18px;
}

@media (max-width:1300px) {
    .container {
        grid-template-columns: auto auto auto;
        justify-content: center;
    }
    .container .central p {
        font-size: 18px;
    }
}

@media (max-width:1000px) {
    .container {
        grid-template-columns: auto auto;
        justify-content: center;
    }
    .container .central p {
        font-size: 17px;
    }
}

@media (max-width:600px) {
    .container {
        grid-template-columns: auto;
        grid-column-gap: 0;
        justify-content: center;
    }
    .container .central p {
        font-size: 15px;
    }
}